<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

    <string name="layout_intro_01"><![CDATA["© NTELS.CO., LTD."]]></string>

    <string name="layout_main_menu_01"><![CDATA["고객"]]></string>
    <string name="layout_main_menu_02"><![CDATA["계약/설치"]]></string>
    <string name="layout_main_menu_03"><![CDATA["테스트"]]></string>
    <string name="layout_main_menu_04"><![CDATA["관리"]]></string>

    <string name="layout_main_top_01"><![CDATA["고객번호"]]></string>
    <string name="layout_main_top_02"><![CDATA["시간연장"]]></string>
    <string name="layout_main_top_03"><![CDATA["연결해제"]]></string>
    <string name="layout_main_top_04"><![CDATA["계약번호"]]></string>
    <string name="layout_main_top_05"><![CDATA["계약번호 선택"]]></string>
    <string name="layout_main_top_06"><![CDATA["고객계정 연결필요"]]></string>


    <string name="layout_customer_01"><![CDATA["고객조회"]]></string>
    <string name="layout_customer_02"><![CDATA["고객번호 입력"]]></string>
    <string name="layout_customer_03"><![CDATA["조회하기"]]></string>
    <string name="layout_customer_04"><![CDATA["조회결과"]]></string>
    <string name="layout_customer_05"><![CDATA["고객정보"]]></string>
    <string name="layout_customer_06"><![CDATA["등록되지 않은 고객번호입니다"]]></string>
    <string name="layout_customer_07"><![CDATA["아이디"]]></string>
    <string name="layout_customer_08"><![CDATA["없음"]]></string>
    <string name="layout_customer_09"><![CDATA["마스터 회원 초대하기"]]></string>
    <string name="layout_customer_10"><![CDATA["고객이 사용자 앱을 설치하여 직접 회원가입을 해야 합니다.\n고객번호를 다시 한 번 확인하시고 "마스터 회원 초대 하기 " 버튼을 눌러주세요"]]></string>
    <string name="layout_customer_11"><![CDATA["고객계정 연결 하기"]]></string>
    <string name="layout_customer_12"><![CDATA["선택한 고객의 아이디로 고객계정을 연결합니다"]]></string>


    <string name="layout_customer_join_master_01"><![CDATA["마스터 회원 초대"]]></string>
    <string name="layout_customer_join_master_02"><![CDATA["마스터 회원 휴대폰 번호 입력"]]></string>
    <string name="layout_customer_join_master_03"><![CDATA["마스터 회원 휴대폰 번호 입력"]]></string>
    <string name="layout_customer_join_master_04"><![CDATA["인증번호 전송하기"]]></string>
    <string name="layout_customer_join_master_05"><![CDATA["사용자 앱에서 고객이 직접 회원가입을 하기 위한 인증번호를 전송합니다."]]></string>
    <string name="layout_customer_join_master_06"><![CDATA["인증번호는 전송 후 3분 동안 유효합니다.\n고객이 인증번호를 받지 못하였거나, 유효한 시간이 지난 경우 다시 “인증번호 전송 하기” 버튼을 눌러 재전송할 수 있습니다."]]></string>


    <string name="layout_customer_connection_01"><![CDATA["고객계정 연결"]]></string>
    <string name="layout_customer_connection_02"><![CDATA["고객 아이디 선택하기"]]></string>
    <string name="layout_customer_connection_03"><![CDATA["고객번호"]]></string>
    <string name="layout_customer_connection_04"><![CDATA["아이디"]]></string>
    <string name="layout_customer_connection_05"><![CDATA["인증번호 전송 하기"]]></string>
    <string name="layout_customer_connection_06"><![CDATA["선택한 아이디에 등록된 휴대폰 번호로 인증번호를 전송합니다."]]></string>
    <string name="layout_customer_connection_07"><![CDATA["인증번호는 전송 후 3분 동안 유효합니다.\n고객이 인증번호를 받지 못하였거나, 유효한 시간이 지난 경우 다시 “인증번호 전송 하기” 버튼을 눌러 재전송할 수 있습니다."]]></string>
    <string name="layout_customer_connection_08"><![CDATA["인증하기"]]></string>
    <string name="layout_customer_connection_09"><![CDATA["인증번호 입력"]]></string>
    <string name="layout_customer_connection_10"><![CDATA["고객계정 연결 시간 연장"]]></string>
    <string name="layout_customer_connection_11"><![CDATA["연장"]]></string>


    <string name="layout_install_01"><![CDATA["작업 시작하기"]]></string>
    <string name="layout_install_02"><![CDATA["작업 완료하기"]]></string>
    <string name="layout_install_03"><![CDATA["계약 상품"]]></string>
    <string name="layout_install_04"><![CDATA["(설치 수량/계약 수량)"]]></string>
    <string name="layout_install_05"><![CDATA["설치"]]></string>
    <string name="layout_install_06"><![CDATA["계약"]]></string>
    <string name="layout_install_07"><![CDATA["계약정보"]]></string>
    <string name="layout_install_08"><![CDATA["계약번호"]]></string>
    <string name="layout_install_09"><![CDATA["계약일"]]></string>
    <string name="layout_install_10"><![CDATA["계약자"]]></string>

    <string name="layout_install_result_01"><![CDATA["작업완료 결과"]]></string>
    <string name="layout_install_result_02"><![CDATA["고객번호"]]></string>
    <string name="layout_install_result_03"><![CDATA["계약번호"]]></string>
    <string name="layout_install_result_04"><![CDATA["작업내역"]]></string>
    <string name="layout_install_result_05"><![CDATA["모든 작업을 마치신 경우\n고객계정과의 연결을 해제해주세요."]]></string>

    <string name="layout_install_homehub_register_01"><![CDATA["홈허브 추가"]]></string>
    <string name="layout_install_homehub_register_02"><![CDATA["홈허브를 검색 중입니다."]]></string>
    <string name="layout_install_homehub_register_03"><![CDATA["같은 네트워크 상에 있는 홈허브만 검색됩니다."]]></string>
    <string name="layout_install_homehub_register_04"><![CDATA["홈허브 검색이 완료되었습니다."]]></string>
    <string name="layout_install_homehub_register_05"><![CDATA["추가할 홈허브를 선택하세요."]]></string>
    <string name="layout_install_homehub_register_06"><![CDATA["홈허브 재검색"]]></string>
    <string name="layout_install_homehub_register_07"><![CDATA["검색된 홈허브가 없습니다."]]></string>
    <string name="layout_install_homehub_register_08"><![CDATA["홈허브의 전원이나 인터넷 연결을 확인하세요."]]></string>


    <string name="layout_install_homehub_register_err_01"><![CDATA["홈허브 추가 실패"]]></string>
    <string name="layout_install_homehub_register_err_02"><![CDATA["선택한 홈허브 추가에 실패하였습니다."]]></string>
    <string name="layout_install_homehub_register_err_03"><![CDATA["S/N : %1$s"]]></string>
    <string name="layout_install_homehub_register_err_04"><![CDATA["홈허브 재검색"]]></string>

    <string name="layout_install_homehub_register_sucess_01"><![CDATA["홈허브 추가 완료"]]></string>
    <string name="layout_install_homehub_register_sucess_02"><![CDATA["선택한 홈허브가 추가되었습니다."]]></string>
    <string name="layout_install_homehub_register_sucess_03"><![CDATA["S/N : %1$s"]]></string>

    <string name="layout_install_homehub_del_01"><![CDATA["홈허브 삭제"]]></string>
    <string name="layout_install_homehub_del_02"><![CDATA["홈허브를 삭제하면\n설치된 모든 장치가 함께 삭제되며\n복구할 수 없습니다."]]></string>
    <string name="layout_install_homehub_del_03"><![CDATA["정말 홈허브를 삭제하시겠습니까?"]]></string>

    <string name="layout_admin_01"><![CDATA["임시비밀번호 전송"]]></string>
    <string name="layout_admin_02"><![CDATA["전송 하기"]]></string>
    <string name="layout_admin_03"><![CDATA["고객에게 임시비밀번호를 전송하려면 고객계정 연결이 필요합니다."]]></string>
    <string name="layout_admin_04"><![CDATA["현재 세션이 연결되어 있는 고객의 계정에 등록된 휴대폰 번호로 임시비밀번호 SMS를 전송합니다."]]></string>
    <string name="layout_admin_05"><![CDATA["홈허브 인터넷 연결"]]></string>
    <string name="layout_admin_06"><![CDATA["설정 하기"]]></string>
    <string name="layout_admin_07"><![CDATA["Wi-Fi를 통한 홈허브 추가는 먼저 인터넷 연결 설정이 필요합니다."]]></string>
    <string name="layout_admin_08"><![CDATA["관리자 계정 정보"]]></string>
    <string name="layout_admin_09"><![CDATA["아이디 : %1$s"]]></string>
    <string name="layout_admin_10"><![CDATA["로그아웃하기"]]></string>
    <string name="layout_admin_11"><![CDATA["자동로그인 설정"]]></string>
    <string name="layout_admin_12"><![CDATA["앱 정보"]]></string>
    <string name="layout_admin_13"><![CDATA["현재버전 : %1$s"]]></string>


    <string name="layout_main_more_01"><![CDATA["홈허브"]]></string>
    <string name="layout_main_more_02"><![CDATA["설정"]]></string>
    <string name="layout_main_more_03"><![CDATA["귀가"]]></string>
    <string name="layout_main_more_04"><![CDATA["외출"]]></string>
    <string name="layout_main_more_05"><![CDATA["기상"]]></string>
    <string name="layout_main_more_06"><![CDATA["취침"]]></string>
    <string name="layout_main_more_07"><![CDATA["모드 버튼을 길게 누르면\n설정 화면으로 이동합니다"]]></string>
    <string name="layout_main_more_08"><![CDATA["메시지"]]></string>
    <string name="layout_main_more_09"><![CDATA["공지사항"]]></string>
    <string name="layout_main_more_10"><![CDATA["자주찾는질문"]]></string>

    <string name="layout_invitation"><![CDATA["초대"]]></string>
    <string name="layout_shooting"><![CDATA["촬영"]]></string>
    <string name="layout_join"><![CDATA["참여"]]></string>
    <string name="layout_wait"><![CDATA["대기"]]></string>
    <string name="layout_prev"><![CDATA["이전"]]></string>
    <string name="layout_next"><![CDATA["다음"]]></string>
    <string name="layout_cancel"><![CDATA["취소"]]></string>
    <string name="layout_close"><![CDATA["닫기"]]></string>
    <string name="layout_selected"><![CDATA["선택"]]></string>
    <string name="layout_setup"><![CDATA["설정"]]></string>
    <string name="layout_date_selected"><![CDATA["날짜선택"]]></string>
    <string name="layout_select_end"><![CDATA["선택완료"]]></string>
    <string name="layout_create"><![CDATA["만들기"]]></string>
    <string name="layout_ok"><![CDATA["확인"]]></string>
    <string name="layout_finish"><![CDATA["완료"]]></string>
    <string name="layout_yes"><![CDATA["예"]]></string>
    <string name="layout_no"><![CDATA["아니요"]]></string>
    <string name="layout_find_password"><![CDATA["비밀번호 찾기"]]></string>
    <string name="layout_login"><![CDATA["로그인"]]></string>
    <string name="layout_delete"><![CDATA["삭제"]]></string>
    <string name="layout_edit"><![CDATA["수정"]]></string>
    <string name="layout_edit1"><![CDATA["변경"]]></string>
    <string name="layout_save"><![CDATA["저장"]]></string>
    <string name="layout_start"><![CDATA["시작"]]></string>
    <string name="layout_retry"><![CDATA["재시도"]]></string>
    <string name="layout_later" translatable="false"><![CDATA["나중에"]]></string>
    <string name="layout_nodata"><![CDATA["현재 항목의 리스트가 존재하지 않습니다"]]></string>
    <string name="layout_coming_soon"><![CDATA["업데이트될 예정입니다"]]></string>
    <string name="layout_mon"><![CDATA["월"]]></string>
    <string name="layout_tue"><![CDATA["화"]]></string>
    <string name="layout_wed"><![CDATA["수"]]></string>
    <string name="layout_thu"><![CDATA["목"]]></string>
    <string name="layout_fri"><![CDATA["금"]]></string>
    <string name="layout_sat"><![CDATA["토"]]></string>
    <string name="layout_sun"><![CDATA["일"]]></string>
    <string name="layout_temperature"><![CDATA["온도"]]></string>
    <string name="layout_temperature1"><![CDATA["℃"]]></string>

    <string name="layout_homemember_list_01"><![CDATA["마스터 권한을 양도할 멤버 선택"]]></string>
    <string name="layout_homemember_list_02"><![CDATA["삭제할 멤버 선택"]]></string>

    <string name="layout_homemember_01"><![CDATA["참여"]]></string>
    <string name="layout_homemember_02"><![CDATA["거절"]]></string>

    <string name="layout_homemember_add_01"><![CDATA["멤버 초대"]]></string>
    <string name="layout_homemember_add_02"><![CDATA["휴대폰 번호 등록"]]></string>
    <string name="layout_homemember_add_03"><![CDATA["멤버 인증 퀴즈"]]></string>
    <string name="layout_homemember_add_04"><![CDATA["우리만 아는 특별한 날을 물어보세요.\n진짜 멤버라면 바로 맞출 수 있을거예요!"]]></string>
    <string name="layout_homemember_add_05"><![CDATA["퀴즈를 선택하세요."]]></string>
    <string name="layout_homemember_add_06"><![CDATA["정답 날짜 입력"]]></string>
    <string name="layout_homemember_add_07"><![CDATA["초대"]]></string>
    <string name="layout_homemember_add_08"><![CDATA["초대할 멤버의 휴대폰 번호"]]></string>
    <string name="layout_homemember_add_09"><![CDATA["멤버 초대는 초대한 시점부터 익일 오전 6시까지만 유효합니다."]]></string>
    <string name="layout_homemember_add_10"><![CDATA["한번 설정된 퀴즈는 변경할수 없습니다."]]></string>
    <string name="layout_homemember_add_11"><![CDATA["마스터에 의해 직접 입력된 인증 퀴즈는 비밀번호 찾기시에는 보안을 위해 문제를 보여드리지 않으니 참고하세요."]]></string>
    <string name="layout_homemember_add_12"><![CDATA["*초대받은 멤버가 회원가입을 할때는 확인 가능\n*본인의 인증퀴즈는 나의 계정정보에서 확인 가능"]]></string>
    <string name="layout_homemember_add_13"><![CDATA["퀴즈 질문을 직접 만들어 보세요."]]></string>
    <string name="layout_homemember_add_14"><![CDATA["나의 인증 퀴즈를 선택하세요."]]></string>

    <string name="layout_message_center_01"><![CDATA["메시지"]]></string>
    <string name="layout_message_center_02"><![CDATA["확인하기"]]></string>
    <string name="layout_message_center_03">
    <![CDATA["아직 받은 메시지가 없습니다.\n푸시 메시지를 받으면 메시지 박스에 저장됩니다"]]></string>

    <string name="layout_notice_01"><![CDATA["공지"]]></string>
    <string name="layout_notice_02"><![CDATA["등록된 내용이 없습니다."]]></string>

    <string name="layout_faq_01"><![CDATA["자주 찾는 질문"]]></string>
    <string name="layout_faq_02"><![CDATA["등록된 내용이 없습니다."]]></string>

    <string name="layout_faq_detail_01"><![CDATA["자주 찾는 질문"]]></string>

    <string name="layout_homehub_list_01"><![CDATA["홈허브 목록"]]></string>
    <string name="layout_homehub_list_02"><![CDATA["인터넷"]]></string>
    <string name="layout_homehub_list_03"><![CDATA["내부 통신"]]></string>
    <string name="layout_homehub_list_04"><![CDATA["업데이트"]]></string>

    <string name="layout_mode_detail_01"><![CDATA["모드를 변경할 때\n동작할 장치를 지정해보세요"]]></string>
    <string name="layout_mode_detail_02"><![CDATA["삭제된 장치를 정리하세요"]]></string>
    <string name="layout_mode_detail_03"><![CDATA["잘 돌아왔어요!"]]></string>
    <string name="layout_mode_detail_04"><![CDATA["쾌적한 귀가모드를 실행할까요?"]]></string>
    <string name="layout_mode_detail_05"><![CDATA["안녕히 다녀오세요!"]]></string>
    <string name="layout_mode_detail_06"><![CDATA["안전한 외출모드를 실행할까요?"]]></string>
    <string name="layout_mode_detail_07"><![CDATA["좋은 아침!"]]></string>
    <string name="layout_mode_detail_08"><![CDATA["상쾌한 기상모드를 실행할까요?"]]></string>
    <string name="layout_mode_detail_09"><![CDATA["잘 자요!"]]></string>
    <string name="layout_mode_detail_10"><![CDATA["편안한 취침모드를 실행할까요?"]]></string>
    <string name="layout_mode_detail_11"><![CDATA[" 모드\n실행 중"]]></string>
    <string name="layout_mode_detail_12"><![CDATA[" 상태가\n되었습니다."]]></string>

    <string name="layout_mode_edit_01"><![CDATA["홈모드 설정"]]></string>
    <string name="layout_mode_edit_02"><![CDATA["모드 선택시 동작할 장치를 선택하세요"]]></string>

    <string name="layout_setting_01"><![CDATA["설정"]]></string>
    <string name="layout_setting_02"><![CDATA["계정정보"]]></string>
    <string name="layout_setting_03"><![CDATA["이름 변경"]]></string>
    <string name="layout_setting_04"><![CDATA["비밀번호"]]></string>
    <string name="layout_setting_05"><![CDATA["자동 로그인"]]></string>
    <string name="layout_setting_06"><![CDATA["로그아웃"]]></string>
    <string name="layout_setting_07"><![CDATA["알림 설정"]]></string>
    <string name="layout_setting_08"><![CDATA["홈모드 변경 알림"]]></string>
    <string name="layout_setting_09"><![CDATA["와이파이 빈집 알림"]]></string>
    <string name="layout_setting_10"><![CDATA["홈멤버가 우리집 Wi-Fi를 사용하는지 체크하여\n집이 빌 때/멤버가 귀가할때 알림을 받습니다"]]></string>
    <string name="layout_setting_11"><![CDATA["약관"]]></string>
    <string name="layout_setting_12"><![CDATA["서비스 이용약관"]]></string>
    <string name="layout_setting_13"><![CDATA["개인정보 취급방침"]]></string>
    <string name="layout_setting_14"><![CDATA["위치기반서비스 이용약관"]]></string>
    <string name="layout_setting_15"><![CDATA["보기"]]></string>
    <string name="layout_setting_16"><![CDATA["앱 정보"]]></string>
    <string name="layout_setting_17"><![CDATA["현재버전 : "]]></string>
    <string name="layout_setting_18"><![CDATA["만든 곳 : NTELS"]]></string>
    <string name="layout_setting_19"><![CDATA["홈허브 연결 후에 이용 가능합니다"]]></string>
    <string name="layout_setting_20"><![CDATA["이메일 변경"]]></string>
    <string name="layout_setting_21"><![CDATA["인증 대기 중"]]></string>
    <string name="layout_setting_22"><![CDATA["회원 탈퇴"]]></string>
    <string name="layout_setting_23"><![CDATA["계정 삭제"]]></string>
    <string name="layout_setting_24"><![CDATA["탈퇴 시 모든 개인정보 및 서비스 이용정보가 삭제되어 복구가 불가합니다."]]></string>
    <string name="layout_setting_25"><![CDATA["사용자 이름"]]></string>
    <string name="layout_setting_26"><![CDATA["변경"]]></string>
    <string name="layout_setting_27"><![CDATA["휴대폰 번호"]]></string>
    <string name="layout_setting_28"><![CDATA["내 인증 퀴즈"]]></string>
    <string name="layout_setting_29"><![CDATA["아이디"]]></string>
    <string name="layout_setting_30"><![CDATA["홈모드 설정"]]></string>
    <string name="layout_setting_31"><![CDATA["홈모드 변경 알림"]]></string>
    <string name="layout_setting_32"><![CDATA["홈모드 별 동작할 장치 설정"]]></string>
    <string name="layout_setting_33"><![CDATA["오픈소스 라이선스"]]></string>

    <string name="layout_setting_nickname_change_01"><![CDATA["사용자 이름 설정"]]></string>
    <string name="layout_setting_nickname_change_02"><![CDATA["다른 사용자들에게 보여줄 이름을 설정하세요."]]></string>
    <string name="layout_setting_nickname_change_03"><![CDATA["최대 7자리,한글/영문 소문자/숫자 사용가능"]]></string>
    <string name="layout_setting_nickname_change_04"><![CDATA["설정하지 않으면 ID로 보여지며,\n언제든지 설정과 변경이 가능합니다."]]></string>
    <string name="layout_setting_nickname_change_05"><![CDATA["사용자 이름을 등록해주세요."]]></string>

    <string name="layout_setting_cellphone_change_01"><![CDATA["휴대폰 번호 변경"]]></string>
    <string name="layout_setting_cellphone_change_02"><![CDATA["휴대폰 번호 입력"]]></string>
    <string name="layout_setting_cellphone_change_03"><![CDATA["변경할 휴대폰 번호를 입력하세요."]]></string>
    <string name="layout_setting_cellphone_change_04"><![CDATA["인증번호 전송"]]></string>
    <string name="layout_setting_cellphone_change_05"><![CDATA["인증번호는 전송 후 3분동안 유효합니다."]]></string>
    <string name="layout_setting_cellphone_change_06"><![CDATA["인증번호 입력"]]></string>
    <string name="layout_setting_cellphone_change_07"><![CDATA["인증번호 재전송"]]></string>

    <string name="layout_setting_email_change_01"><![CDATA["이메일 변경"]]></string>
    <string name="layout_setting_email_change_02"><![CDATA["이메일"]]></string>
    <string name="layout_setting_email_change_03"><![CDATA["메일 발송"]]></string>

    <string name="layout_things_name_change_01"><![CDATA["이름 변경"]]></string>
    <string name="layout_things_name_change_02"><![CDATA["새로운 장치 이름"]]></string>

    <string name="layout_setting_password_change_01"><![CDATA["비밀번호 변경"]]></string>
    <string name="layout_setting_password_change_02"><![CDATA["비밀번호 입력"]]></string>
    <string name="layout_setting_password_change_03"><![CDATA["앞으로 사용할 비밀번호를 입력하세요."]]></string>
    <string name="layout_setting_password_change_04"><![CDATA["영문 대/소문자,숫자,특수기호 중 2가지 이상 조합 8~20자리"]]></string>
    <string name="layout_setting_password_change_05"><![CDATA["재입력"]]></string>

    <string name="layout_setting_password_chk_01"><![CDATA["비밀번호 변경"]]></string>
    <string name="layout_setting_password_chk_02"><![CDATA["현재 사용중인 비밀번호를 입력하세요."]]></string>

    <string name="layout_setting_admin_password_chk_01"><![CDATA["관리자 비밀번호"]]></string>
    <string name="layout_setting_admin_password_chk_02">
    <![CDATA["홈허브 셋팅에 필요한 기능입니다.\n관리자가 아닌 경우 취소 버튼을 누르세요."]]></string>
    <string name="layout_setting_admin_password_chk_03"><![CDATA["비밀번호 입력"]]></string>

    <string name="layout_home_start_01"><![CDATA["환영합니다"]]></string>
    <string name="layout_home_start_02"><![CDATA["이제 쾌적하고 안전한\n스마트홈을 시작해보세요"]]></string>
    <string name="layout_home_start_03"><![CDATA["홈 시작하기"]]></string>

    <string name="layout_login_new_device_01"><![CDATA["새로운 단말에서\n로그인 하셨군요!"]]></string>
    <string name="layout_login_new_device_02"><![CDATA["아래 이메일로 발송된 인증문자를 입력하세요"]]></string>
    <!--<string name="layout_login_new_device_02"><![CDATA["본인 확인을 위해"]]></string>-->
    <string name="layout_login_new_device_03"><![CDATA["으로 발송된 인증 문자를\n입력하세요"]]></string>
    <string name="layout_login_new_device_04"><![CDATA["인증 문자 입력"]]></string>
    <string name="layout_login_new_device_05"><![CDATA["확인"]]></string>
    <string name="layout_login_new_device_06"><![CDATA["취소"]]></string>


    <string name="layout_join_01"><![CDATA["가입"]]></string>
    <string name="layout_join_02"><![CDATA["이름"]]></string>
    <string name="layout_join_03"><![CDATA["이메일"]]></string>
    <string name="layout_join_04"><![CDATA["비밀번호"]]></string>
    <string name="layout_join_05"><![CDATA["영어, 숫자, 특수문자 중 2가지 이상을 사용하여 8글자 이상으로 만들어주세요"]]></string>
    <string name="layout_join_06"><![CDATA["비밀번호 확인"]]></string>

    <string name="layout_join_type_01"><![CDATA["회원가입 유형 선택"]]></string>
    <string name="layout_join_type_02"><![CDATA["마스터 회원 가입"]]></string>
    <string name="layout_join_type_03"><![CDATA["스마트홈 서비스 시작을 위해\n장치들을 설치해주실 기사님에게\n인증번호 SMS를 받은 회원의 계정 생성"]]></string>
    <string name="layout_join_type_04"><![CDATA["멤버 회원가입"]]></string>
    <string name="layout_join_type_05"><![CDATA["스마트홈 서비스를 이용 중인\n마스터 회원에게 초대SMS를 받은 회원의\n계정 생성"]]></string>

    <string name="layout_join_step_1st_01"><![CDATA["회원가입"]]></string>
    <string name="layout_join_step_1st_02"><![CDATA["서비스 이용 약관"]]></string>
    <string name="layout_join_step_1st_03"><![CDATA["개인정보 취급방침"]]></string>
    <string name="layout_join_step_1st_04"><![CDATA["위치정보 활용"]]></string>
    <string name="layout_join_step_1st_05"><![CDATA["동의"]]></string>
    <string name="layout_join_step_1st_06"><![CDATA["전체동의"]]></string>
    <string name="layout_join_step_1st_07">
    <![CDATA["만 14세 미만은 부모님 또는 법정대리인과 함께 가입을 진행하세요. 보호자 동의 없이 이용할 경우, 이용이 정지될 수 있습니다."]]></string>
    <string name="layout_join_step_1st_08"><![CDATA["내용보기"]]></string>

    <string name="layout_join_step_2nd_master_01"><![CDATA["회원가입"]]></string>
    <string name="layout_join_step_2nd_master_02"><![CDATA["휴대폰 번호 입력"]]></string>
    <string name="layout_join_step_2nd_master_03"><![CDATA["설치기사님에게 인증번호 SMS를 받은 번호만\n인증이 가능합니다."]]></string>
    <string name="layout_join_step_2nd_master_04"><![CDATA["인증번호 입력"]]></string>

    <string name="layout_join_step_2nd_member_01"><![CDATA["회원가입"]]></string>
    <string name="layout_join_step_2nd_member_02"><![CDATA["휴대폰 번호 입력"]]></string>
    <string name="layout_join_step_2nd_member_03"><![CDATA["인증번호 전송"]]></string>
    <string name="layout_join_step_2nd_member_04"><![CDATA["마스터 사용자에게 초대SMS를 받은 번호만\n인증이 가능합니다."]]></string>
    <string name="layout_join_step_2nd_member_05"><![CDATA["인증번호 입력"]]></string>

    <string name="layout_join_step_3rd_master_01"><![CDATA["회원가입"]]></string>
    <string name="layout_join_step_3rd_master_02"><![CDATA["본인 인증 퀴즈 선택"]]></string>
    <string name="layout_join_step_3rd_master_03"><![CDATA["비밀번호 찾기에 사용될\n본인 인증 퀴즈를 선택해주세요."]]></string>
    <string name="layout_join_step_3rd_master_04"><![CDATA["퀴즈를 선택하세요."]]></string>
    <string name="layout_join_step_3rd_master_05"><![CDATA["한 번 설정한 퀴즈는 변경할 수 없습니다."]]></string>
    <string name="layout_join_step_3rd_master_06"><![CDATA["본인 인증 퀴즈 정답 설정"]]></string>
    <string name="layout_join_step_3rd_master_07"><![CDATA["정답 날짜 입력"]]></string>
    <string name="layout_join_step_3rd_master_08"><![CDATA["퀴즈 직접 입력하기"]]></string>
    <string name="layout_join_step_3rd_master_09"><![CDATA["직접 입력된 인증 퀴즈는\n보안을 위해 비밀번호 찾기 절차에서\n문제를 보여드리지 않으니 참고하세요.\n※본인의 인증퀴즈는 나의 계정정보에서 확인 가능"]]></string>

    <string name="layout_join_step_3rd_member_01"><![CDATA["회원가입"]]></string>
    <string name="layout_join_step_3rd_member_02"><![CDATA["퀴즈 정답 입력"]]></string>
    <string name="layout_join_step_3rd_member_03"><![CDATA["마스터가 발행한 퀴즈의 정답을 입력하세요."]]></string>

    <string name="layout_join_step_4th_01"><![CDATA["회원가입"]]></string>
    <string name="layout_join_step_4th_02"><![CDATA["아이디 설정"]]></string>
    <string name="layout_join_step_4th_03"><![CDATA["“영문소문자”,“숫자”,“영문소문자+숫자” 조합 6~11자리"]]></string>
    <string name="layout_join_step_4th_04"><![CDATA["중복확인"]]></string>
    <string name="layout_join_step_4th_05"><![CDATA["사용 가능한 아이디입니다."]]></string>
    <string name="layout_join_step_4th_06"><![CDATA["비밀번호 설정"]]></string>
    <string name="layout_join_step_4th_07"><![CDATA["“영문 대/소문자”, “숫자”, “특수기호” 중 2가지 이상 조합 8 ~ 20자리"]]></string>
    <string name="layout_join_step_4th_08"><![CDATA["설정하실 비밀번호를 한번 더 입력해주세요."]]></string>

    <string name="layout_join_step_5th_01"><![CDATA["회원가입"]]></string>
    <string name="layout_join_step_5th_02"><![CDATA["사용자 이름 설정"]]></string>
    <string name="layout_join_step_5th_03"><![CDATA["최대 7자리,한글/영문 소문자/숫자 사용 가능"]]></string>
    <string name="layout_join_step_5th_04"><![CDATA["설정하지 않으면 다른 멤버들에게 ID로 보여지며,\n언제든지 설정과 변경이 가능합니다."]]></string>

    <string name="layout_join_complete_01"><![CDATA["회원가입 완료"]]></string>
    <string name="layout_join_complete_02"><![CDATA["아이디 %1$s 으로"]]></string>
    <string name="layout_join_complete_03"><![CDATA["회원가입이 완료되었습니다."]]></string>

    <string name="layout_find_id_1st_01"><![CDATA["아이디 찾기"]]></string>
    <string name="layout_find_id_1st_02"><![CDATA["고객 ID"]]></string>
    <string name="layout_find_id_1st_03"><![CDATA["현재 서비스중인 계약이 있어야 아이디 찾기를 진행하실 수 있습니다."]]></string>
    <string name="layout_find_id_1st_04"><![CDATA["현재 서비스중인 계약서에 표시 되어있는 고객ID를 입력 하세요."]]></string>
    <string name="layout_find_id_1st_05"><![CDATA["휴대폰 번호"]]></string>
    <string name="layout_find_id_1st_06"><![CDATA["찾으시려는 아이디에 등록 되어있는 휴대폰 번호를 입력 하세요."]]></string>

    <string name="layout_find_id_2nd_01"><![CDATA["아이디 찾기 완료"]]></string>
    <string name="layout_find_id_2nd_02"><![CDATA["%1$s님의 아이디는"]]></string>
    <string name="layout_find_id_2nd_03"><![CDATA["%1$s 입니다."]]></string>
    <string name="layout_find_id_2nd_04"><![CDATA["고객"]]></string>

    <string name="layout_find_password_1st_01"><![CDATA["비밀번호 찾기"]]></string>
    <string name="layout_find_password_1st_02"><![CDATA["아이디"]]></string>
    <string name="layout_find_password_1st_03"><![CDATA["비밀번호를 찾을 아이디를 입력 하세요."]]></string>
    <string name="layout_find_password_1st_04"><![CDATA["휴대폰 번호"]]></string>
    <string name="layout_find_password_1st_05"><![CDATA["찾으시려는 아이디에 등록 되어있는 휴대폰 번호를 입력 하세요."]]></string>

    <string name="layout_find_password_2nd_01"><![CDATA["비밀번호 찾기"]]></string>
    <string name="layout_find_password_2nd_02"><![CDATA["퀴즈 선택"]]></string>
    <string name="layout_find_password_2nd_03"><![CDATA["나의 인증 퀴즈를 선택하세요."]]></string>
    <string name="layout_find_password_2nd_04"><![CDATA["나의 인증 퀴즈 선택"]]></string>
    <string name="layout_find_password_2nd_05"><![CDATA["정답 입력"]]></string>
    <string name="layout_find_password_2nd_06"><![CDATA["선택한 퀴즈의 정답을 입력하세요."]]></string>

    <string name="layout_find_password_3rd_01"><![CDATA["임시 비밀번호 발급 완료"]]></string>
    <string name="layout_find_password_3rd_02"><![CDATA["%1$s님이 등록하신 휴대폰 번호로\n임시 비밀번호가 전송되었습니다."]]></string>
    <string name="layout_find_password_3rd_03"><![CDATA["비밀번호를 정상적으로 수신하지 못하신 경우에는\n3분 후에 재시도 해주시기 바랍니다."]]></string>
    <string name="layout_find_password_3rd_04"><![CDATA["임시 비밀번호 재발급"]]></string>

    <string name="layout_reset_password_01"><![CDATA["아이디/비번 찾기"]]></string>
    <string name="layout_reset_password_02"><![CDATA["아이디를 모를 경우"]]></string>
    <string name="layout_reset_password_03">
    <![CDATA["고객센터로 문의 메일을 보내주세요.\n아이디 도용을 막기위해 가입여부는 이메일 문의로만 확인할 수 있습니다."]]></string>
    <string name="layout_reset_password_04"><![CDATA["메일 쓰기"]]></string>
    <string name="layout_reset_password_05"><![CDATA["비밀번호를 모를 경우"]]></string>
    <string name="layout_reset_password_06">
    <![CDATA["가입했던 이메일 아이디를 통해 임시 비밀번호 발급메일을 받을 수 있습니다."]]></string>
    <string name="layout_reset_password_07"><![CDATA["이메일"]]></string>
    <string name="layout_reset_password_08"><![CDATA["메일받기"]]></string>
    <string name="layout_reset_password_09"><![CDATA["로그인 화면으로 돌아가기"]]></string>


    <string name="layout_login_01"><![CDATA["아이디"]]></string>
    <string name="layout_login_02"><![CDATA["비밀번호"]]></string>
    <string name="layout_login_03"><![CDATA["LOGIN"]]></string>
    <string name="layout_login_04"><![CDATA["자동로그인"]]></string>
    <string name="layout_login_05"><![CDATA["회원가입"]]></string>
    <string name="layout_login_06"><![CDATA["아이디찾기"]]></string>
    <string name="layout_login_07"><![CDATA["아이디저장"]]></string>
    <string name="layout_login_08"><![CDATA["비밀번호찾기"]]></string>


    <string name="layout_image_select_01"><![CDATA["사진 선택"]]></string>
    <string name="layout_image_select_02"><![CDATA["갤러리에서 선택"]]></string>
    <string name="layout_image_select_03"><![CDATA["사진 촬영"]]></string>
    <string name="layout_image_select_04"><![CDATA["사진 삭제"]]></string>

    <string name="layout_invitation_list_01"><![CDATA["초대알림"]]></string>
    <string name="layout_invitation_list_02"><![CDATA["초대받은 홈에 참여해서 함께 장치를 제어해보세요"]]></string>
    <string name="layout_invitation_list_03"><![CDATA["초대자"]]></string>
    <string name="layout_invitation_list_04"><![CDATA["참여"]]></string>
    <string name="layout_invitation_list_05"><![CDATA["거절"]]></string>

    <string name="layout_invitation_reply_01"><![CDATA["홈에 참여하려면\n멤버 인증 퀴즈를 맞추세요"]]></string>
    <string name="layout_invitation_reply_02"><![CDATA["정답날짜 입력"]]></string>

    <string name="layout_homehub_01"><![CDATA["인터넷 연결"]]></string>
    <string name="layout_homehub_02"><![CDATA["정상"]]></string>
    <string name="layout_homehub_03"><![CDATA["오프라인"]]></string>
    <string name="layout_homehub_04"><![CDATA["설정"]]></string>
    <string name="layout_homehub_05"><![CDATA["내부 통신 상태 (Z-wave)"]]></string>
    <string name="layout_homehub_06"><![CDATA["홈허브 버전"]]></string>
    <string name="layout_homehub_07"><![CDATA["펌웨어"]]></string>
    <string name="layout_homehub_08"><![CDATA["현재 %1$s / 최신 %2$s"]]></string>
    <string name="layout_homehub_09"><![CDATA["소프트웨어"]]></string>
    <string name="layout_homehub_10"><![CDATA["모델명"]]></string>
    <string name="layout_homehub_11"><![CDATA["시리얼 번호"]]></string>
    <string name="layout_homehub_12"><![CDATA["업데이트"]]></string>
    <string name="layout_homehub_13"><![CDATA["%1$s: 업데이트 버전 %2$s"]]></string>

    <!--<string name="layout_homehub_01"><![CDATA["홈허브"]]></string>
    <string name="layout_homehub_02"><![CDATA["연결상태"]]></string>
    <string name="layout_homehub_03"><![CDATA["온라인"]]></string>
    <string name="layout_homehub_04"><![CDATA["오프라인"]]></string>
    <string name="layout_homehub_05"><![CDATA["등록 일시"]]></string>
    <string name="layout_homehub_06"><![CDATA["홈허브 보안키"]]></string>
    <string name="layout_homehub_07"><![CDATA["보안키 변경"]]></string>
    <string name="layout_homehub_08"><![CDATA["아래의 경우, 보안 키가 필요합니다."]]></string>
    <string name="layout_homehub_09"><![CDATA["- 홈허브 애플리케이션 재설치"]]></string>
    <string name="layout_homehub_10"><![CDATA["- 홈허브 양도 (양도 시에도 규칙, 멤버 정보는 유지됩니다.)"]]></string>
    <string name="layout_homehub_11">
    <![CDATA["홈허브 양도는 신중하게 결정하세요\n양도후에는 현재 홈을 더 이상 사용할 수 없게되며 홈이 삭제됩니다."]]></string>
    <string name="layout_homehub_12"><![CDATA["네트워크 상태"]]></string>
    <string name="layout_homehub_13"><![CDATA["정상"]]></string>
    <string name="layout_homehub_14"><![CDATA["단절"]]></string>
    <string name="layout_homehub_15"><![CDATA["(마지막 접속:%1$s)"]]></string>
    <string name="layout_homehub_16"><![CDATA["동글 상태"]]></string>
    <string name="layout_homehub_17"><![CDATA["S/N"]]></string>
    <string name="layout_homehub_18"><![CDATA["모델명"]]></string>
    <string name="layout_homehub_19"><![CDATA["보안 키"]]></string>
    <string name="layout_homehub_20"><![CDATA["홈허브 삭제"]]></string>
    <string name="layout_homehub_21">
    <![CDATA["삭제 시 연결된 장치도 함께 삭제되며,\n삭제된 장치가 포함된 규칙은 자동 중단됩니다."]]></string>
    <string name="layout_homehub_22"><![CDATA["N/A"]]></string>
    <string name="layout_homehub_23"><![CDATA["변경"]]></string>
    <string name="layout_homehub_24"><![CDATA["삭제"]]></string>-->

    <string name="layout_homehub_password_change_01"><![CDATA["보안키 변경"]]></string>
    <string name="layout_homehub_password_change_02"><![CDATA["보안키"]]></string>
    <string name="layout_homehub_password_change_03"><![CDATA["보안키 확인"]]></string>
    <string name="layout_homehub_password_change_04">
    <![CDATA["보안키는 영어, 숫자, 특수문자 중 2가지 이상 사용해서 8글자 이상으로 만들어주세요"]]></string>


    <string name="layout_things_01"><![CDATA["전체"]]></string>
    <string name="layout_things_02"><![CDATA["홈허브 선택"]]></string>
    <string name="layout_things_03"><![CDATA["전체 목록 보기"]]></string>
    <string name="layout_things_04"><![CDATA["설치된 장치 목록"]]></string>

    <string name="layout_things_guide_01"><![CDATA["홈허브 연결"]]></string>
    <string name="layout_things_guide_02"><![CDATA["반갑습니다"]]></string>
    <string name="layout_things_guide_03"><![CDATA["홈 허브 연결을\n시작합니다.\n다음 과정을 따라하세요."]]></string>
    <string name="layout_things_guide_04"><![CDATA["1."]]></string>
    <string name="layout_things_guide_05">
    <![CDATA["홈허브로 사용할 안드로이드 디바이스에서 'AoT@Home 2.0 홈허브' 앱을 설치하세요"]]></string>
    <string name="layout_things_guide_06"><![CDATA[""]]></string>
    <string name="layout_things_guide_07"><![CDATA["2."]]></string>
    <string name="layout_things_guide_08"><![CDATA["앱 설치가 완료되면\n홈허브에 Z-Wave 동글 USB를 연결하세요"]]></string>
    <string name="layout_things_guide_09"><![CDATA[""]]></string>
    <string name="layout_things_guide_10"><![CDATA["3."]]></string>
    <string name="layout_things_guide_11"><![CDATA["홈허브 앱 실행 후 QR코드가 나타나면 촬영 버튼을 누르세요"]]></string>
    <string name="layout_things_guide_12">
    <![CDATA["* QR코드가 나타나지 않으면 홈허브 앱 우측 하단의 QR코드 버튼을 누르세요"]]></string>
    <string name="layout_things_guide_13"><![CDATA["4."]]></string>
    <string name="layout_things_guide_14"><![CDATA["보안키를 설정해서"]]></string>
    <string name="layout_things_guide_15"><![CDATA["홈허브를 안전하게 관리하세요"]]></string>
    <string name="layout_things_guide_16"><![CDATA["보안키"]]></string>
    <string name="layout_things_guide_17"><![CDATA["보안키 확인"]]></string>
    <string name="layout_things_guide_18">
    <![CDATA["비밀번호는 영어 숫자 특수문자 중 2가지 이상 사용해서 8글자 이상으로 만들어주세요"]]></string>
    <string name="layout_things_guide_19"><![CDATA["보안키를 입력하면"]]></string>
    <string name="layout_things_guide_20"><![CDATA["홈허브가 연결됩니다"]]></string>
    <string name="layout_things_guide_21">
    <![CDATA["이 홈허브는 현재 다른 홈에 연결되어 있습니다\n홈허브를 양도받았다면 전 소유자에게 보안키를 요청하세요.\n보안키가 확인되면 이전 홈은 사용할 수 없게됩니다."]]></string>
    <string name="layout_things_guide_22"><![CDATA["STEP 1"]]></string>
    <string name="layout_things_guide_23"><![CDATA["홈허브의 네트워크 연결을\n확인하세요."]]></string>
    <string name="layout_things_guide_24"><![CDATA["STEP 2"]]></string>
    <string name="layout_things_guide_25"><![CDATA["홈허브에 전용 앱과\nZ-Wave 동글을 추가하세요."]]></string>
    <string name="layout_things_guide_26"><![CDATA["-전용 앱 AoT@Home3.0\n-Z-Wave 동글 USB 타입"]]></string>
    <string name="layout_things_guide_27"><![CDATA["STEP 3"]]></string>
    <string name="layout_things_guide_28"><![CDATA["홈허브를 나의 홈그룹으로\n등록 시작하세요."]]></string>
    <string name="layout_things_guide_29"><![CDATA["등록 시작하기"]]></string>
    <string name="layout_things_guide_30"><![CDATA["홈허브 검색 중입니다.\n잠시만 기다리세요."]]></string>
    <string name="layout_things_guide_31"><![CDATA["S/N : %1$s"]]></string>
    <string name="layout_things_guide_32"><![CDATA["%1$s | %2$s"]]></string>
    <string name="layout_things_guide_33"><![CDATA["등록가능"]]></string>
    <string name="layout_things_guide_34"><![CDATA["등록완료"]]></string>
    <string name="layout_things_guide_35"><![CDATA["원하는 홈허브가 없으면,\n홈허브의 네트워크와 전원을 확인하세요."]]></string>

    <string name="layout_things_netatmo_01"><![CDATA["Netatmo Login"]]></string>
    <string name="layout_things_netatmo_02"><![CDATA["Netatmo 서비스 계정을\n입력하세요."]]></string>
    <string name="layout_things_netatmo_03"><![CDATA[""]]></string>
    <string name="layout_things_netatmo_04"><![CDATA["아이디"]]></string>
    <string name="layout_things_netatmo_05"><![CDATA["비밀번호"]]></string>
    <string name="layout_things_netatmo_06"><![CDATA["계정이 없을 경우\nwww.netatmo.com에서\n확인하세요."]]></string>
    <string name="layout_things_netatmo_07"><![CDATA["추가하고싶은\nNetatmo IP Camera를\n선택하세요."]]></string>
    <string name="layout_things_netatmo_08"><![CDATA["선택한 카메라만\nAoT@Home에 추가됩니다."]]></string>

    <string name="layout_things_homehub_01"><![CDATA["홈허브 코드 입력"]]></string>
    <string name="layout_things_homehub_02"><![CDATA["코드"]]></string>
    <string name="layout_things_homehub_03"><![CDATA["PW"]]></string>

    <string name="layout_things_device_add_qr_01"><![CDATA["QR코드를 가운데 영역에 위치시키세요"]]></string>
    <string name="layout_things_device_add_qr_02"><![CDATA["인식이 잘 안될경우 QR코드 주변의\n활성화 코드를 직접 입력해주세요"]]></string>
    <string name="layout_things_device_add_qr_03"><![CDATA["직접 입력"]]></string>

    <string name="layout_things_device_add_00"><![CDATA["장치 연결 홈허브 선택"]]></string>
    <string name="layout_things_device_add_01"><![CDATA["장치 추가"]]></string>
    <string name="layout_things_device_add_02"><![CDATA["스마트 가스밸브"]]></string>
    <string name="layout_things_device_add_03"><![CDATA["타임밸브"]]></string>
    <string name="layout_things_device_add_04"><![CDATA["IoT 플러그"]]></string>
    <string name="layout_things_device_add_05"><![CDATA["다원DNS"]]></string>
    <string name="layout_things_device_add_06"><![CDATA["스마트 플러그"]]></string>
    <string name="layout_things_device_add_07"><![CDATA["VisionSecurity"]]></string>
    <string name="layout_things_device_add_08"><![CDATA["멀티센서 모션형"]]></string>
    <string name="layout_things_device_add_09"><![CDATA["VisionSecurity"]]></string>
    <string name="layout_things_device_add_10"><![CDATA["충격센서"]]></string>
    <string name="layout_things_device_add_11"><![CDATA["VisionSecurity"]]></string>
    <string name="layout_things_device_add_12"><![CDATA["멀티센서 도어형"]]></string>
    <string name="layout_things_device_add_13"><![CDATA["기타 Z-Wave 장치"]]></string>
    <string name="layout_things_device_add_14"><![CDATA["Various"]]></string>
    <string name="layout_things_device_add_15"><![CDATA["Various"]]></string>
    <string name="layout_things_device_add_16"><![CDATA["Netatmo Welcome"]]></string>
    <string name="layout_things_device_add_17"><![CDATA["Netatmo"]]></string>
    <string name="layout_things_device_add_99"><![CDATA["추가 가능한 장치 수량"]]></string>

    <string name="layout_things_device_add_step0_01"><![CDATA[" 추가"]]></string>
    <string name="layout_things_device_add_step0_02"><![CDATA["안정적인 장치 추가를 위해\n초기화 작업을 먼저 진행합니다"]]></string>
    <string name="layout_things_device_add_step0_03"><![CDATA["배터리가 제대로 장착되었는지 확인하시고\n시작 버튼을 누르세요"]]></string>

    <string name="layout_things_device_add_step1_01"><![CDATA[" 초기화"]]></string>

    <string name="layout_things_device_add_step2_01"><![CDATA[" 초기화 완료"]]></string>
    <string name="layout_things_device_add_step2_02"><![CDATA[" 초기화 실패"]]></string>
    <string name="layout_things_device_add_step2_03"><![CDATA["장치 연결을 위해\n다음 단계를 진행해 주세요"]]></string>

    <string name="layout_things_device_add_step3_01"><![CDATA[" 추가"]]></string>

    <string name="layout_things_device_add_step4_01"><![CDATA[" 추가 완료"]]></string>
    <string name="layout_things_device_add_step4_02"><![CDATA[" 추가 실패"]]></string>
    <string name="layout_things_device_add_step4_03"><![CDATA["장치에 직접 이름을 붙여\n관리해 보세요!"]]></string>
    <string name="layout_things_device_add_step4_04"><![CDATA["이름 변경"]]></string>

    <!--<string name="layout_things_device_add_03_01"><![CDATA["성공"]]></string>-->
    <!--<string name="layout_things_device_add_03_02"><![CDATA["장치를 추가했습니다"]]></string>-->

    <string name="layout_things_device_del_step0_01"><![CDATA[" 삭제"]]></string>
    <string name="layout_things_device_del_step0_02"><![CDATA["장치가 설치된 곳으로 이동한 후\n시작 버튼을 누르세요"]]></string>
    <!--<string name="layout_things_device_del_step0_03"><![CDATA["배터리가 제대로 장착되었는지 확인하시고\n시작 버튼을 누르세요"]]></string>-->

    <string name="layout_things_device_del_step1_01"><![CDATA[" 삭제"]]></string>

    <string name="layout_things_device_del_step2_01"><![CDATA[" 삭제 완료"]]></string>
    <string name="layout_things_device_del_step2_02"><![CDATA[" 삭제 실패"]]></string>

    <string name="layout_things_device_off_del_step1_01"><![CDATA[" 삭제"]]></string>
    <string name="layout_things_device_off_del_step1_02"><![CDATA["장치를 삭제하면 연결이 해제되며,\n모든 정보가 제거되어 복구 할 수 없습니다"]]></string>

    <string name="layout_things_device_off_del_step2_01"><![CDATA[" 삭제 완료"]]></string>

    <string name="layout_things_device_del_01_01"><![CDATA[""]]></string>
    <string name="layout_things_device_del_01_02"><![CDATA[""]]></string>
    <string name="layout_things_device_del_01_03"><![CDATA["장치를 찾을 수\n없습니다"]]></string>
    <string name="layout_things_device_del_01_04"><![CDATA["다시하기"]]></string>
    <string name="layout_things_device_del_01_05"><![CDATA["이 장치를 삭제하면 "]]></string>
    <string name="layout_things_device_del_01_06"><![CDATA["도 함께 삭제됩니다"]]></string>


    <string name="layout_things_device_add_del_01"><![CDATA["가스밸브 근처로 이동하여 배터리 연결상태를 확인 후 아래 시작 버튼을 누르세요"]]></string>
    <string name="layout_things_device_add_del_02"><![CDATA["플러그 근처로 이동하여 플러그를 꽂은 후 아래 시작 버튼을 누르세요"]]></string>
    <string name="layout_things_device_add_del_03"><![CDATA["센서 근처로 이동하여 배터리 연결상태를 확인 후 아래 시작 버튼을 누르세요"]]></string>
    <string name="layout_things_device_add_del_04"><![CDATA["밸브 열림 상태에서 위로(▲) 버튼을 비프음이 날때까지 5초이상 누르세요"]]></string>
    <string name="layout_things_device_add_del_05"><![CDATA["플러그가 꽂힌 상태에서 버튼에 빨간 불이 깜박일때까지 5초이상 누르세요"]]></string>
    <string name="layout_things_device_add_del_06"><![CDATA["플러그가 꽂힌 상태에서 버튼을 3회 연속으로 누르세요"]]></string>
    <string name="layout_things_device_add_del_07"><![CDATA["센서 아래의 구멍을 핀으로 1회 찌른 후, LED가 깜박임을 멈추면 1회 더 찌르세요"]]></string>
    <string name="layout_things_device_add_del_08"><![CDATA["센서 아래의 구멍을 핀으로 1회 찌르세요"]]></string>
    <string name="layout_things_device_add_del_09"><![CDATA["센서 케이스를 열고 핀을 1회 누른 후, LED가 깜박임을 멈추면 1회 더 누르세요"]]></string>
    <string name="layout_things_device_add_del_10"><![CDATA["센서 케이스를 열고 핀을 1회 누르세요"]]></string>
    <string name="layout_things_device_add_del_11"><![CDATA["센서 아래의 버튼을 1회 누른 후, LED가 깜박임을 멈추면 1회 더 누르세요"]]></string>
    <string name="layout_things_device_add_del_12"><![CDATA["센서 아래의 버튼을 1회 누르세요"]]></string>
    <string name="layout_things_device_add_del_13"><![CDATA["해당 장치 매뉴얼을 참고하여 진행하세요.\n* 기타 장치일 경우, 정상 진행이 안 될 수도 있습니다."]]></string>
    <string name="layout_things_device_add_del_14"><![CDATA["장치 메뉴얼에 기재된 연결(Inclusion) 동작을 시작하세요"]]></string>
    <string name="layout_things_device_add_del_15"><![CDATA["장치 메뉴얼에 기재된 연결해제(Exclusion) 동작을 시작하세요"]]></string>
    <string name="layout_things_device_add_del_16"><![CDATA["Netatmo 서비스 계정으로\n인증만 하면,\n장치 추가가 가능합니다."]]></string>


    <string name="layout_things_device_del_03_01"><![CDATA["삭제 성공"]]></string>
    <string name="layout_things_device_del_03_02"><![CDATA["장치를 삭제했습니다"]]></string>

    <string name="layout_things_detail_01"><![CDATA["이름"]]></string>
    <string name="layout_things_detail_02"><![CDATA["마지막 동작"]]></string>
    <string name="layout_things_detail_03"><![CDATA["업데이트"]]></string>
    <string name="layout_things_detail_04"><![CDATA["장치를 최신버전으로 업데이트 하세요."]]></string>

    <string name="layout_rules_01"><![CDATA["활성"]]></string>
    <string name="layout_rules_02"><![CDATA["비활성"]]></string>

    <string name="layout_rules_detail_01"><![CDATA["규칙 상세"]]></string>
    <string name="layout_rules_detail_02"><![CDATA["이때가 되면"]]></string>
    <string name="layout_rules_detail_03"><![CDATA["이 장치를 실행"]]></string>
    <string name="layout_rules_detail_04"><![CDATA["알림 메시지"]]></string>
    <string name="layout_rules_detail_05"><![CDATA["추가조건"]]></string>
    <string name="layout_rules_detail_06"><![CDATA["이 홈모드에서만"]]></string>
    <string name="layout_rules_detail_07"><![CDATA["이 기간동안만"]]></string>
    <string name="layout_rules_detail_08"><![CDATA["이 장치가 특정 상태일 때만"]]></string>
    <string name="layout_rules_detail_09"><![CDATA["규칙 상태"]]></string>
    <string name="layout_rules_detail_10"><![CDATA["일부 장치가 삭제되어 비활성 되었습니다. 편집후 다시 사용해주세요"]]></string>
    <string name="layout_rules_detail_11"><![CDATA["최근 실행"]]></string>

    <string name="layout_rules_edit_01"><![CDATA["규칙추가"]]></string>
    <string name="layout_rules_edit_02"><![CDATA["규칙편집"]]></string>
    <string name="layout_rules_edit_03"><![CDATA["규칙 이름"]]></string>
    <string name="layout_rules_edit_04"><![CDATA["실행 조건"]]></string>
    <string name="layout_rules_edit_05"><![CDATA["동작할 장치"]]></string>
    <string name="layout_rules_edit_06"><![CDATA["알림 메시지"]]></string>
    <string name="layout_rules_edit_07"><![CDATA["전제 조건 (선택)"]]></string>
    <string name="layout_rules_edit_08"><![CDATA["이 홈모드에서만"]]></string>
    <string name="layout_rules_edit_09"><![CDATA["이 기간동안만"]]></string>
    <string name="layout_rules_edit_10"><![CDATA["이 장치가 특정 상태일 때만"]]></string>

    <!--<string name="layout_rules_edit_01"><![CDATA["규칙 만들기"]]></string>
    <string name="layout_rules_edit_02"><![CDATA["규칙이름"]]></string>
    <string name="layout_rules_edit_03"><![CDATA["이때가 되면"]]></string>
    <string name="layout_rules_edit_04"><![CDATA["이 장치를 실행"]]></string>
    <string name="layout_rules_edit_05"><![CDATA["알림 메시지"]]></string>
    <string name="layout_rules_edit_06"><![CDATA["추가조건"]]></string>
    <string name="layout_rules_edit_07"><![CDATA["이 홈모드에서만"]]></string>
    <string name="layout_rules_edit_08"><![CDATA["이 기간동안만"]]></string>
    <string name="layout_rules_edit_09"><![CDATA["이 장치가 특정 상태일 때만"]]></string>
    <string name="layout_rules_edit_10"><![CDATA["규칙 수정하기"]]></string>
    <string name="layout_rules_edit_11"><![CDATA["최대 120자"]]></string>-->

    <string name="layout_rules_add_sucess_01"><![CDATA["성공"]]></string>
    <string name="layout_rules_add_sucess_02"><![CDATA["규칙을 만들었습니다."]]></string>

    <string name="layout_rules_triggers_select_01"><![CDATA["실행 조건"]]></string>
    <string name="layout_rules_triggers_select_02"><![CDATA["시각"]]></string>
    <string name="layout_rules_triggers_select_03"><![CDATA["일출 / 일몰"]]></string>
    <string name="layout_rules_triggers_select_04"><![CDATA["기온"]]></string>
    <string name="layout_rules_triggers_select_05"><![CDATA["장치 상태"]]></string>

    <string name="layout_rules_triggers_time_01"><![CDATA["실행 조건"]]></string>
    <string name="layout_rules_triggers_time_02"><![CDATA["오전"]]></string>
    <string name="layout_rules_triggers_time_03"><![CDATA["오후"]]></string>

    <string name="layout_rules_triggers_sun_01"><![CDATA["실행 조건"]]></string>
    <string name="layout_rules_triggers_sun_02"><![CDATA["일출"]]></string>
    <string name="layout_rules_triggers_sun_03"><![CDATA["일몰"]]></string>
    <string name="layout_rules_triggers_sun_04"><![CDATA["기준 지역 선택"]]></string>

    <string name="layout_rules_triggers_hot_01"><![CDATA["실행 조건"]]></string>
    <string name="layout_rules_triggers_hot_02"><![CDATA["이하"]]></string>
    <string name="layout_rules_triggers_hot_03"><![CDATA["이상"]]></string>
    <string name="layout_rules_triggers_hot_04"><![CDATA["기준 지역 선택"]]></string>

    <string name="layout_rules_date_select_01"><![CDATA["년"]]></string>
    <string name="layout_rules_date_select_02"><![CDATA["월"]]></string>
    <string name="layout_rules_date_select_03"><![CDATA["일"]]></string>
    <string name="layout_rules_date_select_04"><![CDATA["시작"]]></string>
    <string name="layout_rules_date_select_05"><![CDATA["종료"]]></string>

    <string name="layout_rules_location_select_01"><![CDATA["기준 지역"]]></string>

    <string name="layout_join_confirm_01"><![CDATA["AoT@Home 가입"]]></string>
    <!--<string name="layout_join_confirm_02"><![CDATA["으로\n인증 메일이 발송되었습니다."]]></string>-->
    <string name="layout_join_confirm_03">
    <![CDATA["인증을 마치면 App으로 돌아오세요\n바로 AoT@Home을 시작할 수 있습니다"]]></string>
    <string name="layout_join_confirm_04"><![CDATA["이메일이 도착하지 않는다면 아래 방법을 참고하세요"]]></string>
    <string name="layout_join_confirm_05"><![CDATA["인증메일을 다시 발송하세요"]]></string>
    <string name="layout_join_confirm_06"><![CDATA["스팸 메일함을 확인해보세요"]]></string>
    <string name="layout_join_confirm_07"><![CDATA["다른 이메일주소로 가입하세요"]]></string>
    <string name="layout_join_confirm_08"><![CDATA["재발송"]]></string>
    <string name="layout_join_confirm_09"><![CDATA["재가입"]]></string>
    <string name="layout_join_confirm_10"><![CDATA["로그인"]]></string>

    <string name="layout_homehub_update_01"><![CDATA["홈허브 업데이트"]]></string>
    <string name="layout_homehub_update_02"><![CDATA["1. 사용자의 네트워크 상황에 따라 업데이트에 소요되는 시간이 다르며 안정적인 업데이트를 위해 시작 후, 취소할 수 없습니다."]]></string>
    <string name="layout_homehub_update_03"><![CDATA["2. 업데이트 진행 중에는 홈허브의 전원이 꺼졌다 켜질 수 있으며 기기 제어가 일시적으로 제한 됩니다."]]></string>
    <string name="layout_homehub_update_04"><![CDATA["3. 업데이트 진행 중에 전원 및 인터넷 연결이 끊어지면 오류가 발생할 수 있습니다."]]></string>
    <string name="layout_homehub_update_05"><![CDATA["지금 홈허브 업데이트를 시작하시겠습니까?"]]></string>

    <string name="layout_homehub_update_loading_01"><![CDATA["홈허브 업데이트"]]></string>
    <string name="layout_homehub_update_loading_02"><![CDATA["업데이트가 진행 중입니다.\n완료될 때까지 기다려 주세요."]]></string>
    <string name="layout_homehub_update_loading_03"><![CDATA["홈허브의 인터넷과 전원 연결이 끊어지거나\n업데이트 강제 종료 시 오류가 발생할 수 있습니다."]]></string>
    <string name="layout_homehub_update_loading_04"><![CDATA["업데이트 중에는 기기의 제어나 상태 조회가 불가합니다"]]></string>

    <string name="layout_homehub_ble_step1_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step1_02"><![CDATA["홈 허브를 준비하세요"]]></string>
    <string name="layout_homehub_ble_step1_03"><![CDATA["홈허브의 리셋 버튼을 1초 정도 짧게 1회 누르세요"]]></string>
    <string name="layout_homehub_ble_step1_04"><![CDATA["(10초 이상 길게 누를 경우 홈허브가 공장초기화되므로 주의하세요.)"]]></string>
    <string name="layout_homehub_ble_step1_05"><![CDATA["홈허브가 정상적으로 준비된 경우 LED 불빛이 깜박입니다\n불빛을 확인하시고 "다음"버튼을 누르세요\n(유효 시간은 1분 입니다.)]]></string>

    <string name="layout_homehub_ble_step2_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step2_02"><![CDATA["홈 허브를 검색중 입니다"]]></string>
    <string name="layout_homehub_ble_step2_03"><![CDATA["5미터 이내에 설치된 홈허브만 검색됩니다"]]></string>
    <string name="layout_homehub_ble_step2_04"><![CDATA["홈 허브를 검색이 완료 되었습니다."]]></string>
    <string name="layout_homehub_ble_step2_05"><![CDATA["네트워크를 설정할 홈허브를 선택해 주세요"]]></string>

    <string name="layout_homehub_ble_step2_err_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step2_err_02"><![CDATA["홈허브가 정상적으로 준비되어서\nLED불빛이 깜박일 때만 검색이 가능합니다.\n검색 가능한 거리로 이동해서 다시 시도하세요."]]></string>
    <!--<string name="layout_homehub_ble_step2_err_03"><![CDATA["홈허브 재검색"]]></string>-->

    <string name="layout_homehub_ble_step3_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step3_02"><![CDATA["선택하신 홈허브에 현재 연결된 Wi-Fi입니다."]]></string>
    <string name="layout_homehub_ble_step3_03"><![CDATA["선택하신 홈허브에 등록된 Wi-Fi정보가 없습니다."]]></string>
    <string name="layout_homehub_ble_step3_04"><![CDATA["선택하신 홈허브에 등록된 Wi-Fi가 연결되어 있지 않습니다."]]></string>
    <string name="layout_homehub_ble_step3_05"><![CDATA["SSID : %1$s"]]></string>
    <string name="layout_homehub_ble_step3_06"><![CDATA["홈허브 재선택"]]></string>

    <string name="layout_homehub_ble_step4_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step4_02"><![CDATA["연결 가능한 Wi-Fi를 검색 중입니다."]]></string>
    <string name="layout_homehub_ble_step4_03"><![CDATA["Wi-Fi검색이 완료되었습니다.\n연결할 Wi-Fi를 선택해 주세요."]]></string>

    <string name="layout_homehub_ble_step4_err_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step4_err_02"><![CDATA["선택하신 홈허브에\n연결 가능한 Wi-Fi가 없습니다."]]></string>
    <string name="layout_homehub_ble_step4_err_03"><![CDATA["Wi-Fi재검색"]]></string>

    <!--<string name="layout_homehub_ble_step2_err_03"><![CDATA["홈허브 재검색"]]></string>-->
    <string name="layout_homehub_ble_step5_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step5_02"><![CDATA["Wi-Fi 비밀번호를 입력하세요."]]></string>
    <string name="layout_homehub_ble_step5_03"><![CDATA["Wi-Fi재검색"]]></string>

    <string name="layout_homehub_ble_step6_01"><![CDATA["홈허브 인터넷 연결 설정"]]></string>
    <string name="layout_homehub_ble_step6_02"><![CDATA["홈허브가\n%1$s에 연결되었습니다"]]></string>


    <!--공통-->
    <string name="layout_context_menu_01"><![CDATA["장치 정보 보기"]]></string>
    <string name="layout_context_menu_02"><![CDATA["이름 변경"]]></string>
    <string name="layout_context_menu_03"><![CDATA["장치 삭제"]]></string>
    <string name="layout_context_menu_04"><![CDATA["그룹보기"]]></string>
    <string name="layout_context_menu_05"><![CDATA["그룹 추가"]]></string>
    <string name="layout_context_menu_06"><![CDATA["새로고침"]]></string>
    <string name="layout_context_menu_07"><![CDATA["이름순보기"]]></string>
    <string name="layout_context_menu_08"><![CDATA["날짜순보기"]]></string>
    <string name="layout_context_menu_09"><![CDATA["장치 추가"]]></string>
    <string name="layout_context_menu_10"><![CDATA["그룹 삭제"]]></string>
    <string name="layout_context_menu_11"><![CDATA["규칙 만들기"]]></string>
    <string name="layout_context_menu_12"><![CDATA["새 멀티제어 추가"]]></string>
    <string name="layout_context_menu_13"><![CDATA["장치등록 보안키 변경"]]></string>
    <string name="layout_context_menu_14"><![CDATA["연결정보 변경"]]></string>
    <string name="layout_context_menu_15"><![CDATA["멤버 초대"]]></string>
    <string name="layout_context_menu_16"><![CDATA["멤버 삭제"]]></string>
    <string name="layout_context_menu_17"><![CDATA["멤버 탈퇴"]]></string>
    <string name="layout_context_menu_18"><![CDATA["규칙 삭제"]]></string>
    <string name="layout_context_menu_19"><![CDATA["규칙 편집"]]></string>
    <string name="layout_context_menu_20"><![CDATA["동기화"]]></string>
    <string name="layout_context_menu_21"><![CDATA["권한양도"]]></string>
    <string name="layout_context_menu_22"><![CDATA["장치 목록 순서 편집"]]></string>
    <string name="layout_address_select"><![CDATA["주소선택"]]></string>
    <string name="layout_congratulations"><![CDATA["축하합니다."]]></string>
    <string name="layout_call_man"><![CDATA["초대자"]]></string>
    <string name="layout_call_man1"><![CDATA["에 초대합니다."]]></string>
    <string name="layout_register"><![CDATA[" 등록"]]></string>
    <string name="layout_sir"><![CDATA["님!"]]></string>
    <string name="layout_today"><![CDATA["오늘"]]></string>
    <string name="layout_yesterday"><![CDATA["어제"]]></string>
    <string name="layout_user_member"><![CDATA["이용중인 멤버"]]></string>
    <string name="layout_invitation_member"><![CDATA["초대 대기 중"]]></string>
    <string name="layout_an_invitation_member"><![CDATA["초대 무효"]]></string>
    <string name="layout_an_invitation_member1"><![CDATA["초대 거절"]]></string>
    <string name="layout_an_invitation_member_not_pass"><![CDATA["참여실패"]]></string>
    <string name="layout_master_user"><![CDATA["마스터"]]></string>
    <string name="layout_default_user"><![CDATA["멤버"]]></string>
    <string name="layout_power_user"><![CDATA["파워유저"]]></string>
    <string name="layout_simple_user"><![CDATA["심플유저"]]></string>
    <string name="layout_mode"><![CDATA["모드 : "]]></string>
    <string name="layout_term"><![CDATA["기간 : "]]></string>
    <string name="layout_dayofweek"><![CDATA["요일 : "]]></string>
    <string name="layout_time"><![CDATA["시간 : "]]></string>
    <string name="layout_localtemp"><![CDATA["지역온도 : "]]></string>
    <string name="layout_free_select"><![CDATA["자유선택"]]></string>
    <string name="layout_pm"><![CDATA["오후"]]></string>
    <string name="layout_am"><![CDATA["오전"]]></string>
    <string name="layout_hour"><![CDATA["시"]]></string>
    <string name="layout_minute"><![CDATA["분"]]></string>
    <string name="layout_changed_mode"><![CDATA["모드로 바뀔 때"]]></string>
    <string name="layout_changed_arrival"><![CDATA["도착할 때"]]></string>
    <string name="layout_changed_start"><![CDATA["출발할 때"]]></string>
    <string name="layout_under"><![CDATA["미만 시"]]></string>
    <string name="layout_excess"><![CDATA["초과 시"]]></string>
    <string name="layout_cool"><![CDATA["추울때"]]></string>
    <string name="layout_hot"><![CDATA["더울때"]]></string>
    <string name="layout_things_cool"><![CDATA["낮아요"]]></string>
    <string name="layout_things_hot"><![CDATA["높아요"]]></string>
    <string name="layout_things_nice"><![CDATA["쾌적해요"]]></string>
    <string name="layout_things_dry"><![CDATA["건조해요"]]></string>
    <string name="layout_things_moist"><![CDATA["습해요"]]></string>
    <string name="layout_things_dark"><![CDATA["어두워요"]]></string>
    <string name="layout_things_soft"><![CDATA["은은해요"]]></string>
    <string name="layout_things_bright"><![CDATA["밝아요"]]></string>
    <string name="layout_things_low"><![CDATA["낮아요"]]></string>
    <string name="layout_things_moderate"><![CDATA["보통이에요"]]></string>
    <string name="layout_things_high"><![CDATA["높아요"]]></string>
    <string name="layout_things_veryhigh"><![CDATA["매우 높아요"]]></string>
    <string name="layout_things_extreme"><![CDATA["위험해요"]]></string>
    <string name="layout_changed_home"><![CDATA["집에 변화가 일어날 때"]]></string>
    <string name="layout_changed_home_mode"><![CDATA["홈 모드가 바뀔 때"]]></string>
    <string name="layout_changed_home_start_end"><![CDATA["귀가 또는 외출 시"]]></string>
    <string name="layout_changed_time"><![CDATA["특정 시간에"]]></string>
    <string name="layout_over"><![CDATA["이상"]]></string>
    <string name="layout_sequentes"><![CDATA["이하"]]></string>
    <string name="layout_equals"><![CDATA["같음"]]></string>
    <string name="layout_devices_count"><![CDATA["개의 장치"]]></string>
    <string name="layout_owner"><![CDATA[" 소유자 : "]]></string>
    <string name="layout_commax_wallpad"><![CDATA["[COMMAX 월패드]"]]></string>
    <string name="layout_dawon_smartplug"><![CDATA["[DAWON 스마트플러그]"]]></string>
    <string name="layout_current_position"><![CDATA["현재 위치"]]></string>
    <string name="layout_image"><![CDATA["이미지"]]></string>
    <string name="layout_offline"><![CDATA["OFFLINE"]]></string>
    <string name="layout_online"><![CDATA["정상"]]></string>
    <string name="layout_things_offline"><![CDATA["장치 상태를 확인하세요"]]></string>
    <string name="layout_disconnect"><![CDATA["서비스 제공과 장치 설치를 위해\n고객계정 연결이 필요합니다\n"고객"탭에서 시작해주세요.]]></string>
    <string name="layout_homehub_offline"><![CDATA["홈허브 오프라인"]]></string>
    <string name="layout_homehub_delete"><![CDATA["홈허브 삭제됨"]]></string>
    <string name="layout_homehub_desc_01"><![CDATA["홈허브를 연결해서\n바로 시작하세요"]]></string>
    <string name="layout_homehub_desc_02"><![CDATA["마스터가 홈허브를 다시\n연결할때까지 기다려 주세요"]]></string>
    <string name="layout_homehub_desc_03"><![CDATA["직접 홈허브를 연결하고 싶나요?\n멤버탈퇴 후 진행할 수 있습니다."]]></string>
    <string name="layout_homehub_desc_04"><![CDATA["홈허브를 다시 연결하려면\n고객센터에 문의해주세요"]]></string>
    <string name="layout_homehub_desc_05"><![CDATA["초대를 받아서\n시작해 보세요"]]></string>
    <string name="layout_nodata_desc_01"><![CDATA["홈 그룹 마스터에게\n새로운 장치 추가를 요청하세요"]]></string>
    <string name="layout_nodata_desc_02"><![CDATA["등록된 장치가 없습니다"]]></string>
    <string name="layout_nodata_desc_03"><![CDATA["홈 그룹 마스터에게\n원하시는 규칙을 요청하세요"]]></string>
    <string name="layout_nodata_desc_04"><![CDATA["장치 추가"]]></string>
    <string name="layout_nodata_desc_05"><![CDATA["규칙 만들기"]]></string>
    <string name="layout_nodata_desc_06"><![CDATA["멤버 초대"]]></string>
    <string name="layout_things_good"><![CDATA["좋음"]]></string>
    <string name="layout_things_moderate2"><![CDATA["보통"]]></string>
    <string name="layout_things_little_bad"><![CDATA["약간나쁨"]]></string>
    <string name="layout_things_bad"><![CDATA["나쁨"]]></string>
    <string name="layout_things_very_bad"><![CDATA["매우나쁨"]]></string>

    <string name="layout_widthdraw"><![CDATA["탈퇴"]]></string>
    <string name="layout_connect"><![CDATA["연결하기"]]></string>
    <string name="layout_connection"><![CDATA["연결"]]></string>
    <string name="layout_homehub_offline_display"><![CDATA["%1$s 오프라인"]]></string>
    <string name="layout_homehub_offline_multi_display"><![CDATA["%1$s 외 %2$s건 오프라인"]]></string>


    <string name="layout_MSG889"><![CDATA["[]를 등록해제하시겠습니까?"]]></string>


    <string-array name="DAYOFWEEK_TEXT">
        <item>월</item>
        <item>화</item>
        <item>수</item>
        <item>목</item>
        <item>금</item>
        <item>토</item>
        <item>일</item>
    </string-array>

    <string-array name="DAYOFWEEK_ITEM">
        <item>MON</item>
        <item>TUE</item>
        <item>WED</item>
        <item>THU</item>
        <item>FRI</item>
        <item>SAT</item>
        <item>SUN</item>
    </string-array>
</resources>